.landing__nav-logo-img{
  height:130px;
}
.landing__nav-logo-wrap{
  height:140px;
  margin:0 auto;
}
.landing__nav-wrap{
  height:160px;
  margin:auto;
}
.productArea {
  position: relative;
}

.productWrapper {
  position: relative;
  min-height: 400px;
  width:28em;
}

.product {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  pointer-events: none;
  /*transition: opacity 0.3s ease-in-out;*/
  width:450px;
}
.landing-footer .landing-section-block{
background-color:#00447c;
}
.product.active {
  opacity: 1;
  pointer-events: auto;
  position: absolute;
}
ul li{
  width:100%;
  font-size:18px;
      padding: .5em 1em 0 2.25em;
}
.productArea h2 {
    font-size: 50px;
    font-weight: 400;
    text-align: left !important;
    line-height: 1em;
}
.subhead {
    font-size: 26px !important;
    font-weight: 400 !important;
    line-height: 1em;
}
.productArea ul, .productArea p {
    font-weight: 400;
    font-size: 18px;
    text-align: left !important;
}
/********************/
.buttons {
    background: #00447c;
    border-bottom: 1px solid #ffffff !important;
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    padding: 20px;
    width: 280px;
    max-width: 280px;
    text-align: left;
    border-color: #f5f5f0;
    border-style: none;
    border-width: 0;
    border-image: none;
}
.buttons:hover, .buttons:focus {
    background: #ffffff;
    color: #00447c;
    cursor: pointer;
}
.infoFlex{
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap:30px;
}
.linkArea{
  display: flex;
    flex-direction: column;

}
.landing__block.landing__block--register {
    height: 42em;
    background-size: cover;
}
.topTxt{
    background:#00447c;
}
.landing__register-textbox .defaultInput{
  margin:0;
}
.topTxt1{
    font-size:35px;
    color:#fff;
    text-align:center;
    padding:10px;
    line-height:1em;
}
.topTxt2{
    font-size:16px;
    color:#fff;
    text-align:center;
    padding:0 10px 10px 10px;
        max-width: 55em;
    margin: 0 auto;
    line-height:1.2em;
}
.landing__register-wrap .contact-form-v2__form {
    background: #00447c;
    padding:1em;
}


.landing__register-disclaimer {
  color: white;
}

#phone {
  border: 1px solid;
}

#dob {
  border: 1px solid;
}

#product {
  border: 1px solid;
}

.landing__register-submit{
    background: #00749A;
    color: #FFFFFF;
    font-size: 0.9907rem;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
    height: 2.5em;
    font-size: 1em;
    width: 10em;
    border-radius: 0;
    border: none;
}


.landing__register-submit:hover, .landing__register-submit:focus{
  background-color: #4c5a52 !important;
  color: #fff !important;
  border: 1px solid #f5f5f0 !important;
}


.landing__register-enter-info {
  color: white;
    font-family: Roboto;
    font-weight:400;
}
    .landing__register-wrap {
        width: 100%;
        max-width: fit-content;

        align-items: flex-start;
        display: flex;
        justify-content: flex-end;
        align-content: flex-start;
        flex-direction: column;
        height: 80%;
        margin: 0em 15%;
        padding:0;
    }

    @media screen and (max-width:768px){
      .landing__register-wrap{
        margin:0 auto;
      }
      .landing__register-wrap .contact-form-v2__layout {
        padding: 4px 0;
    }
    }
    @media screen and (max-width:767px){
      .landing__nav{
        margin:auto;
      }
      .landing__nav-logo-wrap{
        max-height:140px;
      }

    .landing-ehl {
        left: calc(50% - 135px / 2) !important;
    }
    .landing-footer-copyright .landing-footer-copyright-b {
    text-align: center;
    }
    }
    @media screen and (max-width:500px){
      .product{
        width:300px;
      }
      .productWrapper{
        width:18em;
        min-height:575px;
      }
    }
    @media screen and (max-width:440px){
      .landing__register-wrap{
        height:90%;
      }
    }
    @media screen and (max-width:390px){
.product {
        width: 240px;
    }
    .productWrapper{
      min-height:620px;
    }
    .landing__nav-logo-img{
      height:120px;
    }
    }
     @media screen and (max-width:310px){
      .landing__register-wrap{
        height:100%;
      }
    }
    @media screen and (max-width:300px){
      .landing__nav-logo-img{
        width:100%;
      }
    }
    @media screen and (max-width:480px){
    .landing__register-wrap .contactSection .defaultInput, .landing__register-wrap .contactSection .defaultSelect{
        font-size:13px;
    }
}